<% @user ||= current_user %>
<div class="stats">
  <%= link_to following_user_path(@user) do %>
    <strong id="following" class="stat">
      <%= @user.following.count %>
    </strong>
    <%= t "shared.stats.following"%>
  <% end %>
  <%= link_to followers_user_path(@user) do %>
    <strong id="followers" class="stat">
      <%= @user.followers.count %>
    </strong>
    <%= t "shared.stats.followers"%>
  <% end %>
</div>